[MultiHighlight]
Syntax=
File=

[Comment]
1=*************************************************************
2=<b>Syntax:</b> Register file
3=<b>Author:</b> Rickard Johansson
4=<b>Version:</b> 1.0
5=<b>Date:</b> 2004-07-29
6=
7=<b>Recommended colors:</b>
8=This syntax definition is included with the main program
9=installation. So the recommended colors are already set
10=after the program is installed.
11=*************************************************************

[Sample]
1=REGEDIT4
2=
3=[HKEY_CLASSES_ROOT\CLSID\{645FF040-5081-101B-9F08-00AA002F954E}] @="Trash"

